/* #region Activity */
#busyindicator {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -8px;
  margin-left: -8px;
}

.modal form {
    display:inline;
}

.modal-creditcard {
  position: fixed;
  top: 10%;
  left: 50%;
  z-index: 1050;
  width: 560px;
  margin-left: -280px;
  padding: 10px;
  background-color: #ffffff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  *border: 1px solid #999;
  /* IE6-7 */

  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  outline: none;
  color: #333333 !important;
}

.modal-creditcard [class*="span"] {
  color: #333333 !important;
}

.modal-creditcard a {
  color: #333333 !important;
}

.modal-clean {
  position: fixed;
  top: 10%;
  left: 50%;
  z-index: 1050;
  width: 800px;
  margin-left: -340px;
  padding: 10px;
  background-color: #ffffff !important;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  *border: 1px solid #999;
  /* IE6-7 */

  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  outline: none;
  color: #333333 !important;
}

.modal-clean [class*="span"] {
  color: #333333 !important;
}

.modal-clean a {
  color: #333333 !important;
}



.modal-payment {
  position: fixed;
  top: 5%;
  left: 5%;
  left: 5%;
   bottom: 5%;
  z-index: 1050;
  width: auto;
  margin: 0;
  background-color: #ffffff !important;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  *border: 1px solid #999;
  /* IE6-7 */

  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  outline: none;
}

.modal-body-payment {
    overflow-y: auto;
    max-height: 80%;
    padding: 5px;
    -webkit-overflow-scrolling: touch; 
}

.bg-payment {
	background-color: #ffffff !important;
}

#cb {
	color: #333333 !important;
}

#cb a {
    color: #333333 !important;
}

#cbLogins .modal-header {
    padding: 5px;
}

/*label,
input,
button,
select,
textarea {
  font-size: 12px !important;
}*/

.row-fluid [class*="span"] {
    color:#333333 !important;
}

.row-fluid .span4 {
    color: #fff !important;
}


#cbPayment {
	background-color: #ffffff !important;
}

.nav-tabs-booking {
	font-size: 18px !important;
	font-weight: bold !important;
}
.nav-tabs-booking a{
	text-decoration: none !important;
}
.nav-tabs-booking > .active > a,
.nav-tabs-booking > .active > a:hover,
.nav-tabs-booking > .active > a:focus {
	color: #FFFFFF !important;
	background-color: #f0f0f0 !important;
	background-repeat: repeat-x !important;
	background-position: bottom !important;
}

.hr-divider {
    vertical-align: bottom;
}

.form-line {
	padding-top:2px;
	/*padding-bottom:2px;*/
	border-top: solid 1px #f0f0f0;
}

#Floater {
	/*top: 15%;*/
    width: 95% !important;
}

#Floater a {
	min-width: 50px;
}

.floater-nav {
    position:absolute;
    /*float: right;*/
    /*right: 0;*/
    z-index: 1;
}

.float-image {
    z-index: 1;
}

#cb table>thead>tr>th, #cb table>tbody>tr>th, #cb table>tfoot>tr>th, #cb table>thead>tr>td, #cb table>tbody>tr>td, #cb table>tfoot>tr>td {	border-top: none !important; }

#cbCourseDates { font-size:10px; }

.courseDate {  font-size:12px; }

.course-started { background-color:#f0f0f0; }

.course-completed {	background-color:#ccc; }

.course-full { background-color:#FFB3B5; }

.input-tiny { width: 52px !important; height: 30px; }
.input-100 { width: 95% !important; }

#cbCourseDates table td { border-top: none !important; }

#cbCourseDates table { background-color: transparent !important; 	margin-bottom: 0px !important; }


#logins_div table td {border-top: none !important;}
#logins_div table {	background-color: transparent !important;margin-bottom: 0px !important;}


